/*
 Theme Name:   Scoil Phadraic 
 Theme URI:    http://www.webniche.ie/
 Description:  Wordpress Child Theme for Scoil Phadraic Cailini
 Author:       Web Niche
 Author URI:   http://www.webniche.ie/
 Template:     canvas
 Version:      1.0.0
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*#footer-widgets-container {
	background: url(images/bg.png) bottom center repeat-x; padding-bottom: 200px;
}
*/

.header-widget {
	background:#fff5e6;
    padding:1.5%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.header-widget h3 {
    color: #c12c54;
    border-bottom: 1px dashed #e9decd;
}

.header-widget .textwidget {
	line-height:normal;
}

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select {
    width: 98%;
    padding: 1%;
    background: #fff;
    border-color:#B6B6B6;
    border-width: 2px;
    border-style: solid;
    margin-bottom: 10px;
    border-radius: 3px;
    color: #666;
    font-family: inherit;
}

/*

#content { padding-top:20px; }

.tribe-events-list-widget ol li {margin-bottom: 4px;}
.type-tribe_events { padding: 8px 0; }
.tribe-event-title { font-size: 14px;}
*/

#footer p { margin: 0;}
#footer .col-right p { font-size: 180%; }

.wn{ background: url(images/wn.svg) top right no-repeat; padding:0px 45px 0px 0px; margin:0; line-height:normal; opacity:0.7;}
.wn:hover{ opacity:1;}

